Subject: [manet] [Errata Verified] RFC7186 (4034)

From: RFC Errata System <[email-masked]>
Date: Sun, 20 Jul 2014 06:24:39 -0700 (PDT)

The following errata report has been verified for RFC7186,
"Security Threats for the Neighborhood Discovery Protocol (NHDP)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7186&eid=4034

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Thomas Clausen <[email-masked]>
Date Reported: 2014-07-02
Verified by: Adrian Farrel (IESG)

Section: 9.2

Original Text
-------------
   [RFC7185]  Herberg, U., Dearlove, C., and T. Clausen, "Integrity
              Protection for the Neighborhood Discovery Protocol (NHDP)
              and Optimized Link State Routing Protocol Version 2
              (OLSRv2)", RFC 7185, April 2014.

Corrected Text
--------------
   [RFC7183]   Herberg, U., Dearlove, C., and T. Clausen, "Integrity
               Protection for the Neighborhood Discovery Protocol (NHDP)
               and Optimized Link State Routing Protocol Version 2
               (OLSRv2)", RFC 7183, April 2014.

Notes
-----
Apparently, the wrong RFC number was cited: RFC7185 is "Rationale for the Use of Link Metrics in the Optimized Link State Routing Protocol Version 2 (OLSRv2)"

Additionally, all references to RFC7185 in the document (Section 1 and Section 6) should read RFC7183.

--------------------------------------
RFC7186 (draft-ietf-manet-nhdp-sec-threats-06)
--------------------------------------
Title               : Security Threats for the Neighborhood Discovery Protocol (NHDP)
Publication Date    : April 2014
Author(s)           : J. Yi, U. Herberg, T. Clausen
Category            : INFORMATIONAL
Source              : Mobile Ad-hoc Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG